body {color:#333333; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden; display: flow-root !important;}
a:focus-visible{outline: 2px solid black !important; border-radius: 5px !important;}
p{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important;}
a{font-family: 'Montserrat' !important; text-decoration: none !important; font-size: 16px !important;}
a:hover{background-color: transparent !important; text-decoration: none !important;}
li{color:#333333;}

/*Logo*/
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}

/*Header Navigation*/
.navbar{padding:20px !important;}
button.btn.btn-primary-customstyle.navbar-toggler{font-size: 16px !important; background-color: #055DA8 !important; color: #FFFFFF !important; font-family: 'Montserrat' !important;}
.navbar-light .navbar-toggler-icon{filter: brightness(0) invert(1) !important;}
.navbar-nav .nav-link {padding-right: 0 !important; padding-left: 0 !important;}
@media only screen and (max-width:767px){.mobilelogo{margin-left: unset !important;}}
@media only screen and (max-width:767px){button.btn.btn-primary-customstyle.navbar-toggler{margin-right: unset !important;}}
@media only screen and (max-width:480px){.navbar{padding: 10px !important;}}
header.Customborder-top{border-bottom: 3px solid #000000 !important;}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'Montserrat' !important; text-transform: uppercase !important; font-size: 14px !important; color: #000000 !important; font-weight: bold !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #055DA8 !important; text-decoration: none !important;}
.nav-item {padding-left: 15px !important; padding-right: 15px!important;}
ul.navbar-nav.m-auto{margin-right: 0 !important;}

.dropdown-item:hover, .dropdown-item:active {background-color: #eeeeee !important;}

a.dropdown-item{font-family: 'Montserrat' !important; color: #10242d !important; font-size: 14px !important;font-weight: 700 !important;}
a.dropdown-item:hover{color:#055DA8 !important;}

.dropdown-menu li {border-bottom: 1px #f2f1f1 solid !important;}
.dropdown-item {padding: .25rem 1.5rem !important}
.dropdown-menu{padding: 0 !important;}
@media only screen and (max-width:480px){.mobilelogo img{width: 200px !important;}}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.widget-carousel{border-bottom: 3px solid #000000 !important;}
.carousel-btn{display: unset !important;}

.carousel-control-next{opacity: 0.7 !important;}
.carousel-control-next:hover{opacity: 0.9 !important;}

.carousel-control-prev{opacity: 0.7 !important;}
.carousel-control-prev:hover{opacity: 0.9 !important;}

.carousel-control-next-icon{display: unset !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}
.carousel-control-prev-icon{display: unset !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}

h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: bold !important; text-shadow: 1px 1px 1px #030303 !important; text-align: center !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #ffffff !important;
}

.carousel-dark .carousel-control-next-icon, .carousel-dark .carousel-control-prev-icon{filter:brightness(0) invert(1) !important;}

/*Banner*/
.banner-heading h1{
	text-align: center !important;
	color: #ffffff !important;
	font-size: 40px !important;
	font-weight: bold !important;
	text-shadow: 1px 1px 1px #030303 !important;
}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size:24px !important;}}

.banner-section img{
	object-position: center;
	object-fit: cover !important;
	min-height: 150px !important;
	height:100%;
}
.banner-section{
	height: 150px !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	border-bottom: 3px solid #000000 !important;}

/*Home Page*/
.HomeServices .wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size: 36px !important; color: #055DA8 !important;font-weight: bold !important;}
@media only screen and (max-width:981px){.HomeServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.HomeServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.HomeServices .wdg-free-text-desc{padding-right: 20px !important;}
.HomeServices .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-size: 16px !important; color: #000000 !important;font-weight: bold !important; text-transform: uppercase !important;}

.HomeServices .wdg-free-text-desc a{font-family: 'Montserrat' !important; font-size: 13px !important; color: #000000 !important;font-weight: bold !important; text-transform: uppercase !important;}
.HomeServices .wdg-free-text-desc a:hover{color: #055DA8 !important;}

.HomeContactSection .image-text-widget .widgetname{font-family: 'Montserrat' !important; color: #FFFFFF !important; font-size: 30px !important; font-weight: 700 !important;}

.HomeContactSection .image-text-widget a.image-text-button {color: #FFFFFF !important;
    background-color: #055da8 !important;
    border: 3px solid #FFFFFF !important;
    font-weight: bold !important;
	font-size:12px !important;
	font-family: 'Montserrat' !important;
	padding: 15px 5px !important;
	border-radius: 0 !important;}
.HomeContactSection .image-text-widget a.image-text-button:hover{background-color: #ffffff !important; border: #055da8 !important; color: #055da8 !important;}
	
.HomeContactSection .image-text-widget a.image-text-button{width: 100% !important;}
.HomeContactSection .topcenteredabovecontent{margin-bottom: 35px !important;}
.HomeContactSection h2.widgetname{padding: 15px 0 25px !important;}


.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 300px !important;}
@media only screen and (max-width:390px){.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 325px !important;}}
@media only screen and (max-width:991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{display: none !important;}}
.row.testimonial-twocol-rowResources{width:862.53px !important;}
@media only screen and (max-width:1399px){.row.testimonial-twocol-rowResources{width:760px !important;}}
@media only screen and (max-width:1199px){.row.testimonial-twocol-rowResources{width:639.98px !important;}}
@media only screen and (max-width:991px){.row.testimonial-twocol-rowResources{width:unset !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-repeat: no-repeat !important; background-position: center !important;}
@media only screen and (min-width:1400px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-size: contain !important;}} 
.productTestimonialWidget .two-colone-desc{width: 100% !important; height: 100% !important;}
.productTestimonialWidget .two-colone-desc img{height: 300px !important; display:block !important; object-fit: cover !important;}
.productTestimonialWidget .TwoColumn-colone{padding: 0 !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .TwoColumn-coltwo{width: 100% !important;}}
.testimonial-twocol-rowResources .two-coltwo-desc{padding-top: 20px !important;}

.productTestimonialWidget .TwoColumn-coltwo h2{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 30px !important; font-weight: bold !important;}
.productTestimonialWidget .TwoColumn-coltwo h3{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 20px !important; font-weight: 500 !important;}
.productTestimonialWidget .TwoColumn-coltwo h4{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 18px !important; font-weight: 500 !important; }
.productTestimonialWidget .TwoColumn-coltwo p{font-family: 'Noticia Text' !important; color: #ffffff !important; font-size: 16px !important; font-style: italic !important;}
.productTestimonialWidget .TwoColumn-coltwo a{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 14px !important; font-weight: bold !important; text-transform: uppercase !important; font-style: normal !important;}
.productTestimonialWidget .TwoColumn-coltwo a:hover{color: #000000 !important; text-decoration: underline !important;}


span.quotes {
    font-size: 34px !important;
    line-height: 0.7em !important;
	color: #000000 !important;
}

.productTestimonialWidget .carousel-control-next,
.productTestimonialWidget .carousel-control-prev,
.productTestimonialWidget .carousel-indicators{display: none !important;}

.productTestimonialWidget .carousel {background-color: unset !important;}
.productTestimonialWidget{padding-bottom: 0 !important;}

.wdg-free-text-desc h3{font-family: 'Montserrat' !important; color: #055DA8 !important; font-size: 24px !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3{font-size: 21px !important;}}

.buttonwidgetsection{border-radius: 0 !important;}
a.buttonwidget{text-transform: uppercase !important; font-weight: bold !important;}
.HomeAbout .buttonwidgetsection.text-center{border: 2px solid #055da8 !important;}
.HomeAbout .buttonwidget-container{margin-top: 3rem !important;}

/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #055DA8 !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:14px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-weight: bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:12px !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #000000 !important; color:#ffffff !important; font-size:12px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}
.footer-feature .col-12{display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 15px !important;
    color: #ffffff !important;
	font-weight: 700 !important;
	font-size: 16px !important;}
	
/*People*/
.wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size: 32px !important; color: #055DA8 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h2{font-size: 28px !important;}}
.wdg-free-text-desc a{font-family: 'Montserrat' !important; font-size: 16px !important; color: #333333 !important; }
.wdg-free-text-desc a:hover{font-weight: bold !important; color: #055DA8 !important;}
.Services a{font-family: 'Noticia Text' !important;}

/*Employee Bio Page*/

.vc-breadcrumb{border-bottom: unset !important;}
a.breadcrumb-link{font-family: 'Montserrat' !important; font-size:16px !important; color:#000000 !important; text-transform: uppercase !important; font-weight: 400 !important;}
a.breadcrumb-link:hover{text-decoration: underline !important;}
.employeebioinfo .emp-name{font-family: 'Montserrat' !important; font-size:40px !important; color:#055DA8 !important; font-weight: 700 !important; text-transform: uppercase !important;}

.emp-gretting{font-family: 'Montserrat' !important; font-size:16px !important; color:#055DA8 !important; font-weight: 700 !important; text-transform: uppercase !important;}
.emp-info a{font-family: 'Montserrat' !important; font-size:16px !important; color:#333333 !important; word-wrap: break-word !important;}
.emp-info a:hover{color:#055DA8 !important; }

.employeebioinfo .emp-jobtitle{font-family: 'Montserrat' !important; font-size:24px !important; color:#000000 !important; font-style: normal !important; padding-bottom: 20px !important;}
.employeebioinfo .emp-biotext p em{font-size: 20px !important;}
.employeebioinfo .emp-biotext{margin-bottom: 2rem !important; text-align: left !important;}

.employeebioinfo .emp-image {display: flex !important; justify-content: center !important; border-bottom: 2px #002442 solid !important;}
.employeebioinfo .container.widget-socialmedia{border-bottom: 2px #002442 solid !important; margin-bottom: 10px !important;}
@media only screen and (min-width:768px){.emp-biotext{padding-right: 40px !important;}} 
.employeebioinfo .emp-info, .emp-gretting{background-color: #f9f9f9 !important;padding: 0 5px !important;}

.productTestimonialWidget .visually-hidden{color: #000000 !important;}

@media only screen and (max-width:767px){.employeebioinfo .employee-image{height: 100% !important; width: 300px !important;}}
@media only screen and (max-width:767px){.employeebioinfo .emp-image{height: 340px !important;}}
@media only screen and (min-width:1200px){.employeebioinfo .emp-image{height: 340px !important;}}
@media only screen and (min-width:1200px){.employeebioinfo .employee-image{height: 100% !important; width: 300px !important;}}

/*Contact Page*/
.OfficePage h2.officeheading, .contactheading{font-family: 'Montserrat' !important; font-size: 32px !important; color: #055DA8 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.OfficePage h2.officeheading, .contactheading{font-size: 28px !important;}}
.OfficePage h2.headingtext.officeasideheader{font-family: 'Montserrat' !important; font-size: 24px !important; color: #000000 !important; font-weight: bold !important; padding-top: 15px !important;}
@media only screen and (max-width:480px){.OfficePage h2.headingtext.officeasideheader{font-size: 21px !important;}}
.OfficePage h3.OfficeName{font-family: 'Montserrat' !important; font-size: 20px !important; color: #055DA8 !important; font-weight: bold !important; padding-top: 15px !important;}
.OfficePage h4.sidesubheader{font-family: 'Montserrat' !important; font-size: 16px !important; color: #000000 !important; font-weight: bold !important; padding-top: 15px !important; text-transform: uppercase !important;}

.OfficePage .light-gray-background p{font-family: 'Montserrat' !important; font-size: 16px !important; color: #000000 !important; }
.OfficePage a.officephone p:hover{color: #055DA8 !important; font-weight: bold !important;}

.OfficeAddress{background-color: #ededed !important;}
.OfficeMap{margin-bottom: 1rem !important;}
.OfficePage h2.officeheading{padding: 15px 0 !important;}
.OfficePage iframe{height: 450px !important;}

/*Site Map*/
.SiteMap a{font-family: 'Montserrat' !important; text-decoration: none !important; color:#333333 !important; font-size: 16px !important; font-weight: bold !important;}
.SiteMap a:hover{color: #055da8 !important; font-weight: bold !important;}
.SiteMap p, .SiteMap ul{margin-bottom: 0 !important;}

/*Title Application*/
.TitleApplication h3{color: #000000 !important;
font-size: 16px !important;}

.TitleApplication a{color: #000000 !important; font-family: 'Noticia Text' !important;}
.TitleApplication a:hover{color: #055DA8 !important; font-weight: normal !important;}

.TitleApplication .twocolsection-coltwo h2{font-family: 'Montserrat' !important; color: #000000 !important; font-size: 24px !important;}
.TitleApplication .twocolsection-coltwo p em{ color: #000000 !important;}

/*Blog*/
.blog-description h2, h2#blogPageHeading{font-family: 'vollkorn' !important; color:#3D5DAA !important; font-size: 32px !important;}
.blog-section{padding-top: 2em !important; background-color: #efefef !important;}
.blog-search-label{color: #055DA8 !important; font-weight: bold !important;}
.blogPostTitle{color: #333333 !important; font-size: 24px !important;}
.blogPostDate{color: #333333 !important;}
a.blogPostFullPage{color: #333333 !important; font-size: 16px !important; font-family: 'Noticia Text' !important; font-weight: bold !important; padding: 0 !important;}
a.blogPostFullPage:hover{color: #055DA8 !important;}

.blog-post-detail{background-color: #efefef !important;}
.blog-post-detail .container{background-color: #ffffff !important; padding: 15px 15px 32px !important;}
.blogPostImage{padding: 16px !important;}
div#blogPostText h2{color: #333333 !important; font-size: 24px !important;}
div#blogPostText a, .blogPostSummary a{color: #333333 !important; font-family: 'Noticia Text' !important; font-weight: bold !important;}
div#blogPostText a:hover, .blogPostSummary a:hover{color: #055DA8 !important;}
div#blogPostText{padding-top: 2em !important;}
div#blogPageIntro{border-bottom: 1px #dddddd solid;}
.blog-post-detail .banner-section img{width: 100vw !important;}
.postSummary {background-color: #ffffff !important;}
.blog-section .w-100{width: 92% !important; height: 94% !important;}
.blog-img-fixed{background-color: #ffffff !important;}
.pagination{justify-content: center !important;}
.pagination a, .pagination li{color: #333333 !important; font-size: 16px !important; font-family: 'Noticia Text' !important; font-weight: bold !important;}
.pagination a:hover{color: #055DA8 !important;}
.blogitemresult{padding: 25px !important;
    background-color: white !important;
    border: 2px #3d5daa dotted !important;
	margin-bottom: 1em !important;}
.blogitemresult a, .blogitemresult a:focus{font-family: 'Noticia Text' !important; line-height: 3em !important; text-decoration: underline !important; color: #333333 !important;}
.blogitemresult a:hover{color: #055da8 !important;} 
.blogPostTitle{min-height: auto !important; overflow: visible !important; display: block !important;}

